@charset "UTF-8";

/* ====== 共通 ====== */

a{color: rgba(0,0,0,.5);}
a:hover {
    text-decoration: none;
    opacity: 0.8;
}
/*header .navbar-brand {
  width: 20%; }*/
  header .navbar-brand .logo {
    width: 100%; }
header .tel {
  font-size: 2rem;
  color: #fff; }
  header .tel a {
    color: #fff; }
.w-70{
  max-width: 70%;
}

ul li{
  list-style: none;
}

/* ====== TOTOP ====== */
/* ページトップ */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 80%; }

#page-top a {
  background: #666;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 25px 0;
  text-align: center;
  display: block;
  border-radius: 10px; }

#page-top a:hover {
  text-decoration: none;
  background: #999; }

.btn-outline-secondary:hover {
    color: #6c757d;
}

/* ====== TOP IMAGE ====== */

header.top-page {
  /*height: 100vh;*/
  overflow: hidden;
  padding-right: 0;
  padding-left: 0; }

.navbar{
  padding: 1rem;
}

.breadcrumb{background-color: #FFF;}

.jumbotron {
  background-image: url(../img/main-image_2020.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%; }

.jumbotron-02 {
  background-image: url(../img/main-image-02.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%; }

.jumbotron .bg-rgba {
    background-color:rgba(255,255,255,0.9);
}
.jumbotron h1 {
    word-wrap: break-word;
}
.jumbotron h2 {
    line-height: 1.8rem;
}

/* ====== TOPPAGE SECTION ====== */

#sec1 .card:nth-of-type(2) {
  border-left: none;
  border-right: none; }

.ttl-bdr {
  line-height: 1.5;
  position: relative;
  margin-bottom: 50px;
}

.ttl-font{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 2.3rem;
}
.ttl-font-h3{
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #343a40;/*左線*/
  margin-bottom: 1rem;
  position: relative;
  height: 3.3rem;
}

.ttl-bdr::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid #000;
    width: 12%;
    margin: 0 auto -15px; }

#sec3 {
  background-image: url("../img/bg-staff.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }

#sec3 p{
  line-height: 1.8;
}

#sec4 table {
  width: 100%;
  cellspacing: 0;
  bgcolor: #CCC;
  font: 12px;
  color: #666;
  table-layout: fixed;
  border-collapse: collapse; }
#sec4 table th, #sec4 table td {
    padding: 10px;
    text-align: center;
    border: 1px solid #ccc; }
#sec4 table th {
    background-color: #002795;
    color: #fff; }
#sec4 table td {
    width: 14.2%; }
#sec4 table td:nth-child(7n) {
      background-color: #5197E0;
      color: #fff; }
#sec4 table td:nth-child(7n+1) {
      background-color: #FF8A8C;
      color: #fff; }
#sec5{
  position: relative;
}

#sec5 .footer-list{
  position: absolute;
  bottom: 0;
  right: 0;
}

.py-4 .read_txt{
    line-height: 1.7;
  }

.btn-secondary{
    margin: 2.8rem auto;
    font-weight: bold;
    font-size: 17px;
    padding: .7rem 2rem;
  }

.product-content h3{
    font-size: 1.3rem;
  }

.link_h:hover {
    color: #EB8755!important;
    transition: 0.5s;
}

.nav-item{
  margin: 0 1rem;
}

.award{
  display: block;
  font-size: 14px;
  margin-bottom: .3rem;
  color: #e00202;
}

.award_wrap{
  position: absolute;
  top: 50%;
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);
}

/* ====== 会社概要 ====== */

.info_block .table tr th,.product_block .table tr th{
  background-color: #f8f9fa;
}

/* ====== 商品一覧 ====== */

.product_block .table tr .price{
  color: #FE0000;
  font-weight: bold;
}

.ex-txt{
  height: 3rem;
}

.product-content ul{
  padding: 0;
}

.inquiry{
  margin: 2rem 0;
}

.inquiry .h4{
  font-size: 1.4rem;
  margin-bottom: 2.4rem;
}

.inquiry .row{
  margin: 1rem auto;
}

p.tel:before {
    content: url(../img/tel.png);
    margin: 5px;
    position: relative;
    top: 2px;
}

p.mail:before {
    content: url(../img/mail.png);
    margin: 5px;
    position: relative;
    top: 2px;
}

.comment{
  font-size: 0.8rem;
  margin-top: 0.8rem;
}

.shop_wrap{
  text-align: center;
  margin: 2rem 0;
}

.shop_wrap dt{
  margin-bottom: 1rem;
  font-weight: 100;
}

.shop_wrap dd,.table-responsive button{
  margin: 0 auto;
  width: 218px;
  text-align: center;
}

/* ====== SNS ====== */
.social img {
  width: 36px;
  height: 36px; }

/* ====== SNS ====== */

iframe {
    width: 100%;
    height: 450px;
}

/* ====== FOOTER ====== */
.footer-logo {
  width: 50%;
}

.fadein {  opacity : 0;  transform: translateY(20px);  transition: all 1s;}
/* =============================================
メディアクエリ
============================================= */

/* 大デバイス（デスクトップ, 1200px 未満）
==============================================*/
@media screen and (max-width: 1199.98px) {
  .herounit h1 {
    margin-top: 10rem; }}
/* END */
/* 中デバイス（タブレット, 992px 未満）
==============================================*/
@media screen and (max-width: 991.98px) {
  .container {
    max-width: 740px; }
  #sec5 .footer-list{
  position: static;
  margin-top: 2rem;
}
  header .navbar-brand {
    width: 50%; }
.ex-txt{
  height: auto;
}
.nav-item {
     margin: 0;
}
  }
/* END */
/* 小デバイス（横向きモバイル, 768px 未満）
==============================================*/
@media screen and (max-width: 767.98px) {
  h1 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2; }

  #sec3 {
    background-image: none; }

  header .navbar-brand {
    width: 70%; }
    header .navbar-brand .logo {
      width: 100%; }
  header .navbar-nav {
    border-top: 1px solid #fff; }
    .footer-logo {
  width: 100%;
}

.btn-secondary{
  margin: 1rem auto;
}

.sp_n{
  display: none;
}
}
/* END */
/* 極小デバイス（縦向きモバイル, 576px 未満）
==============================================*/
@media screen and (max-width: 575.98px) {
  .display-3 {
    line-height: 0.8em; }

  .display-4 {
    font-size: 2rem;
    line-height: 1.2; }
  .ttl-font{
  font-size: 1.7rem;
}
  #sec2{margin-bottom: 5rem;}
  }

  .footer-list ul{
    padding: 0;
    margin-bottom: 0;
  }

  .footer-list ul li{
    padding: 0;
    width: 25%;
  }

@media screen and (max-width: 379px) {
  .footer-list ul li{
    padding: 0;
    width: 100%;
    margin-bottom: 1rem;
  }
}
/* END */
@media screen and (min-width:1199.98px) and ( max-width:2000px) {
  .pc{display: none;}
}

@media screen and (min-width: 767.98px) {
  .pc_n{display: none;}
}